package com.symbol.elearningapp.service;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class StudentDetails {

        @SerializedName("id")
        @Expose
        private String id;
        @SerializedName("student_name")
        @Expose
        private String studentName;

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getStudentName() {
            return studentName;
        }

        public void setStudentName(String studentName) {
            this.studentName = studentName;
        }

    }

